<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.550998687744</MDI>
      <MDI key="STATISTICS_MEAN">10.256957515732</MDI>
      <MDI key="STATISTICS_MINIMUM">0.29899999499321</MDI>
      <MDI key="STATISTICS_STDDEV">5.6798788934738</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
